使用新版本的PCSX2模拟Playstation 2游戏

2016-01-13 15:37:27的屏幕截图

PCSX2是一个项目,开始时不多于或少于 14年Playstation 2模拟器 几年前就已经出来了。 在这段时间里,他们一直在进行各种改进,始终专注于游戏的执行速度。 截至2007年,在这方面已经注意到了显着的进步,并且从那个转折点开始,改进已经 渐强.

在这篇文章中,我们将教读者 Ubunlog 主要的 该模拟器的功能 我们怎么能 安装它 在我们的Ubuntu中。 因此,如果您是认为PS2是Sony在游戏机世界上最好的发明之一的人之一,那么您就可以进入。 我们开始了。

如果您想知道是什么使该模拟器成为可靠且最佳的模拟器,那么您可以阅读其最引人注目的功能。

  • 的可能性 保存状态 只需单击一下,即可随时随地查看游戏的内容。
  • 无限数量 Memory Cards 也具有“无限”的记忆。 乌夫(Uff)...我们中有多少人希望它在原始控制台上像这样...
  • 更高的图形清晰度。 使用PCSX2,我们可以运行游戏 在1080p中, 4K,或者以我们想要的最大4096×4096的分辨率。 另外,得益于其抗锯齿技术,您所模拟的游戏看起来比高清翻版游戏还要好。
  • 使用的可能性 任何兼容的控制器 使用我们的PC(PS3,Xbox360等)。
  • 增加或减少游戏速度 得益于内置的帧限制器。 基本上,您将能够告诉仿真器每秒重现的最大帧数。
  • 的可能性 以全高清记录我们的游戏 多亏了内置的记录器(通过按F12来安装GSdx插件)。
  • 复杂的编译器 情感引擎(EE), 向量单位0(VU0) y 向量单位1(VU1)。 这些编译器用于以CPU的机器语言编译PS2虚拟机的某些部分。
  • 的可能性 最多使用3个CPU 导致仿真器的速度明显提高。
  • 全面支持Dual Shock 2游戏手柄 (PS2控制器),从而可以仿真其每个特性。
  • 创建非常动态的系统 秘籍 很容易,它也可以用来绕过模拟不起作用的代码。

要安装仿真器,我们首先必须添加相应的存储库,更新存储库,然后继续进行安装。 我们可以通过在终端中执行以下命令来做到这一点:

如果我们搜索PCSX2应用程序,则它应该已经可以运行了。 在程序的首次执行中,它将要求我们准备几个步骤。
2016-01-13 15:31:59的屏幕截图
在模拟器的第一步中,它将要求我们 让我们选择BIOS所在的目录 以及我们将要模仿的游戏。 应当注意,共享PS2 BIOS是非法的,因此我们不能为您留下链接,您可以在其中下载相应的.bin。 不过,我们知道在互联网上找到BIOS的难易程度。
好吧,一旦我们合法获得了我们的BIOS,我们就必须告诉PCSX2这个文件夹是我们拥有BIOS的位置。 接下来,我们选择相应的Bios,如下图所示。
2016-01-13 15:41:01的屏幕截图
如果单击完成,PCSX2将准备开始模拟任何游戏。
我们希望这款模拟器能帮助您记住 PS2 所带来的美好时光,但现在在图形方面有了更多改进。如果您对程序的安装或使用有任何疑问,请在评论部分和 Ubunlog estaremos encantados de ayudarte。

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责数据:MiguelÁngelGatón
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   里奥哈姆·古铁雷斯·里维拉

    在我的童年时代,我只能享受PS1和N64。 但是我将在Xubuntu xD上测试模拟器

  2.   恩里克·布拉多(Enrique Brado)

    真的吗? BIOS下载是通过.exe文件完成的吗? 如何稍微移动神经元并自己上传呢? 他们已经在这已经多年了。 不要告诉我这篇文章是复制/粘贴

    1.    米克尔·佩雷斯(Miquel Perez)

      晚上好,恩里克·布拉多(Enrique Brado)。
      在Google中搜索适用于Ubuntu的PS2的BIOS之后,该链接是从另一个网站获取的。 如您所知,正在下载的.exe不是您要下载的。 要直接下载.zip,您必须单击«下载存在的问题? 请使用此直接链接。» 当我尝试过时,.zip文件已直接下载给我。 不过,错误是共享链接的错误,而不是我上传至Mediafire的错误。 该条目已使用新的BIOS下载链接更新。 您可以直接从下载 信息。 对不起,打扰了。

  3.   恩里克·布拉多(Enrique Brado)

    BIOS下载通过.exe #malplan完成

    1.    Alex

      你是对的!! 这篇文章的作者会怎样?

      1.    米克尔·佩雷斯(Miquel Perez)

        晚安,亚历克斯。
        在Google搜索适用于Ubuntu的PS2的BIOS之后,该链接是从另一个网站获取的。 如您所知,正在下载的.exe不是您要下载的。 要直接下载.zip,您必须单击“下载问题? 请使用此直接链接。” 当我尝试过时,.zip文件已直接下载给我。 不过,我的错误是分享链接,而不是我上传到Mediafire的错误。 该条目已使用新的BIOS下载链接更新。 您可以直接从下载 信息。 对不起,打扰了。

    2.    米克尔·佩雷斯(Miquel Perez)

      我的想法是,由于我不清楚共享PS2 BIOS是否合法,因此我留下了我发现的“完美”链接,该链接首先下载了.exe,但如果您取消了该下载,然后单击单击“再次下载”按钮,BIOS是直接通过ZIP下载的。 因此,BIOS不会直接将您传递给您,而是一个“ .exe”。 一位读者向我确认,共享BIOS是非法的,因此我被迫从条目中删除链接。 再次造成不便,敬请见谅。

  4.   罗兰·罗哈斯(Rowland Rojas)

    不用说,模拟器允许黑客破解许多游戏,并可以在宽屏中进行游戏

    1.    zer0buxxx

      我个人建议您从BIOS中删除链接,然后放入.exe。

      ps2模拟器是合法的,共享BIOS是非法的,您可以买雪茄,这是我的谦虚建议。

      如果您将.exe文件不共享BIOS共享,那么您将共享一个.exe文件,然后我将其删除。

      1.    米克尔·佩雷斯(Miquel Perez)

        这就是我的想法。我知道共享 BIOS 本身在道德上是不正确的,这就是为什么我寻找一个像我放入的链接一样的链接,按照标准,下载了 .exe,但如果您取消下载并单击典型的“再次下载” “按钮»,直接下载.zip。部分读者 Ubunlog 从逻辑上讲,他们还没有理解它,我想到也许直接共享 .zip 会更好。我不知道的是这是非法的。感谢您提供的信息,现在我更新条目。

  5.   弗雷迪

    我收到此错误:在我的ubuntu 1404中
    以下软件包具有未满足的依赖性:
    gnome-control-center:取决于:libcheese-gtk23(> = 3.4.0),但不会安装
    取决于:libcheese7(> = 3.0.1)但无法安装
    unity-control-center:取决于:libcheese-gtk23(> = 3.4.0)但无法安装
    取决于:libcheese7(> = 3.0.1)但无法安装

    1.    米克尔·佩雷斯(Miquel Perez)

      当然,由于您的PC的体系结构,您缺少库。 您的PC是64位还是32位?

  6.   埃内斯托·萨拉查(Ernesto Salazar)

    屏幕上的小屏幕的名称是什么?

    1.    米克尔·佩雷斯(Miquel Perez)

      叫做Conky。 如果要查看如何安装它以及如何配置它(如屏幕快照中所示),可以阅读我写的解释它的条目。 ->这里<- 有入口。

    2.    tokio2003

      这是一个64位的AMD APU ...

  7.   恶魔

    我收到此消息:

    须藤apt-get install pcsx2
    正在阅读包装清单...完成
    创建依赖树
    正在读取状态信息...完成
    不要安装一些包装。 这可能意味着
    您要求一个不可能的情况,或者您是否正在使用发行版
    不稳定,尚未创建某些必需的软件包或具有
    已移出“传入”。
    以下信息可以帮助解决这种情况:

    以下软件包具有未满足的依赖性:
    unity-control-center:取决于:libcheese-gtk23(> = 3.4.0)但无法安装
    取决于:libcheese7(> = 3.0.1)但无法安装
    E:错误,pkgProblemResolver ::解决生成的中断,这可能是由保留的软件包引起的。
    belial @ belial-H81M-S1:〜$

    1.    米克尔·佩雷斯(Miquel Perez)

      您的PC的体系结构是什么? 如果您的PC是32位的,则解决方案可能是安装此库:
      sudo apt-get install libgl1-mesa-glx-lts-utopic:i386

  8.   贝里亚尔·潘长者(Belial Elder Pan)

    我得到这个:

    须藤apt-get install pcsx2
    正在阅读包装清单...完成
    创建依赖树
    正在读取状态信息...完成
    不要安装一些包装。 这可能意味着
    您要求一个不可能的情况,或者您是否正在使用发行版
    不稳定,尚未创建某些必需的软件包或具有
    已移出“传入”。
    以下信息可以帮助解决这种情况:

    以下软件包具有未满足的依赖性:
    unity-control-center:取决于:libcheese-gtk23(> = 3.4.0)但无法安装
    取决于:libcheese7(> = 3.0.1)但无法安装
    E:错误,pkgProblemResolver ::解决生成的中断,这可能是由保留的软件包引起的。
    belial @ belial-H81M-S1:〜$

  9.   路易斯·米格尔

    早上好,我有同样的问题

    取决于:libcheese7(> = 3.0.1)但无法安装
    unity-control-center:取决于:libcheese-gtk23(> = 3.4.0)但无法安装

    我有ubuntu 14-04 64位。

    感谢您的帮助